# Asterisk Project : Asterisk 12 Function_HANGUPCAUSE_KEYS

Added by wikibot , edited by wikibot on Aug 29, 2013

# HANGUPCAUSE_KEYS()

### Synopsis

Gets the list of channels for which hangup causes are available.

### Description

Returns a comma-separated list of channel names to be used with the HANGUPCAUSE function.

### Syntax

### See Also

- Asterisk 12 Function_HANGUPCAUSE
- Asterisk 12 Application_HangupCauseClear

### Import Version

This documentation was imported from Asterisk Version Unknown